{% load static %}
<footer class="container row align-items-center py-3 mb-4 border-top">
    <div class="col-md-6 mb-0 text-muted">
        <div class="language mb-3">
            <div class="mb-2">
                <a class="no-link c-blue" href="{% url 'backend:language' 'en' %}">
                    <img class="flag me-3" src="{% static 'images/common/flags/en.svg' %}" width="32"/> English
                </a>
            </div>
            <div class="mb-2">
                <a class="no-link c-blue" href="{% url 'backend:language' 'id' %}">
                    <img class="flag me-3" src="{% static 'images/common/flags/id.svg' %}" width="32"/> Bahasa Indonesia
                </a>
            </div>
        </div>
        <div class="text-center">
            © 2024 Elasmobranch Project Indonesia
        </div>
    </div>
    <ul class="nav col-md-6 d-none d-lg-flex justify-content-end">
        <li class="nav-item">
            <a href="https://www.instagram.com/elasmobranchid/" class="nav-link c-blue">
                <i class="bi bi-instagram icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a href="https://twitter.com/elasmobranchid" class="nav-link c-blue">
                <i class="bi bi-twitter icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a href="https://www.linkedin.com/company/elasmobranchid/" class="nav-link c-blue">
                <i class="bi bi-linkedin icon"></i>
            </a>
        </li>
    </ul>
    <ul class="nav col-md-6 d-md-flex d-lg-none justify-content-center">
        <li class="nav-item">
            <a href="https://www.instagram.com/elasmobranchid/" class="nav-link c-blue">
                <i class="bi bi-instagram icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a href="https://twitter.com/elasmobranchid" class="nav-link c-blue">
                <i class="bi bi-twitter icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a href="https://www.linkedin.com/company/elasmobranchid/" class="nav-link c-blue">
                <i class="bi bi-linkedin icon"></i>
            </a>
        </li>
    </ul>
</footer>